Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-68752

qtwebengine does not build on Linux ARM

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: 5.11.0
    • Fix Version/s: 5.11.1
    • Component/s: WebEngine
    • Labels:
      None
    • Environment:
      Trying to build for openSUSE Linux for armv6, armv7 and AArch64.
      Please not that Qt is built using openGL ES2 flavor.

      Full build log is in attachment.
    • Commits:
      9397251b76b89b7ca244ec5225dc17dd3b9afc0b

      Description

      qtwebengine fails to build on Linux for armv6, armv7 and aarch64 with 5.11.0 version because of openGL errors, whereas 5.10.0 was ok.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            qt_webengine_team Qt WebEngine Team
            Reporter:
            guillaumegardet Guillaume GARDET
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes